Subject: Ticket Assigned - refund
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 19 Feb 2021 12:48:22 +0000 (UTC)

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund User                    Hi           04:40 PM, 19th Feb                     User                    Need some information           04:40 PM, 19th Feb                   fatma                   Hi, Thank you for contacting us. My name is Fatma,How may I help you?           04:41 PM, 19th Feb                     User                    Hi fatma           04:42 PM, 19th Feb                     User                    How are you doing           04:42 PM, 19th Feb                     User                    I have bought one Gents joggers for 75baed           04:42 PM, 19th Feb                     User                    Sure to some 75 aed           04:42 PM, 19th Feb                     User                    I have raise a request for return. I paid 75 aed for the joggers pant           04:43 PM, 19th Feb                     User                    Why 60 aed cre
 dited in my account           04:43 PM, 19th Feb                     User                    What about 15 aed?           04:43 PM, 19th Feb                   fatma                   i'm good dear           04:45 PM, 19th Feb                   fatma                   Could you please share your order number so that I can assist you further?           04:45 PM, 19th Feb                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           04:46 PM, 19th Feb                   fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           04:48 PM, 19th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2125420